@charset "utf-8";
/* CSS Document */
/* DNR stylesheet modifications, overrides of State core and main css 
/* Override core.css */
/* Modify the url for your header graphic. Adjust the width accordingly */

ol {
	/*padding: 0 0 0 25px;*/
	/* DNR Changes*/
	padding: 10px 0 0 10px;
	list-style-type:decimal;
}

ul {
	/*padding: 0 0 0 25px;*/
	/* DNR Changes*/
	padding: 5px 0 0 10px;
	list-style-type:disc;
}

ul ul {
	margin:0px 0px 5px 10px;
}
/*Angela added for titles within a ul*/
ul h5 {
	padding:5px 0px 0px 0px;
	margin:5px 0px 0px 0px;
	text-indent:0px;
	font-size:15px
}
/*ul h6 {
  padding:5px 0px 0px 0px;
}*/


/* this is the link style used for the li items in a ul */
.list_circle { list-style-type: circle; padding-left:35px; padding-bottom:10px; }
.list_disc { list-style-type: disc; padding-left:35px; padding-bottom:10px; }
.list_square { list-style-type: square; padding-left:35px; padding-bottom:10px; }
/* this is the link style used for the li items in a ol */
.list_number { list-style-type:decimal; padding-left:35px; padding-bottom:10px; }
.list_number_leading_zero { list-style-type:decimal-leading-zero; padding-left:45px; padding-bottom:10px; }
.list_upper_roman { list-style-type:upper-roman; padding-left:35px; padding-bottom:10px; }
.list_lower_roman { list-style-type:lower-roman; padding-left:35px; padding-bottom:10px; }
.list_lower_letter { list-style-type:lower-alpha; padding-left:35px; padding-bottom:10px; }
.list_upper_letter { list-style-type:upper-alpha; padding-left:35px; padding-bottom:10px; }
.list_none { list-style-type: none; }

/* Angela added styling for basic tables*/

.table_basic{
	border: 1px solid black;
	padding: 5px;
	border-collapse:collapse;
	margin: 15px 0px 0px 10px;
	width:600px;
}

.table_basic th {
	border: none;	
	border-color:#FF0000
}
.table_noborders{
	border: none;
	padding: 5px;
	border-collapse:collapse;
	margin: 15px 0px 0px 10px;
	width:600px;
}
.table_noborders th{
	border: none;	
}

th {
	font-size: 1em;
	color: #1f4680;
	font-weight: bold;
}


/* this is the td style used for table elements */
.tbl1 table{ border: 2px solid black;}
.tbl1 td,th{
	border: 1px solid black;
	font-size:1em;
	padding:0 2px 0 2px;
}
/* Angela added this to style /mlw/water/hydro/streams/stream_data.cfm */
/*.tbl2 td table {
	border: 1px solid black;
	border-collapse:collapse;
	padding:3px;
	font-size:.90em;
}*/
/* the rules that do the indenting on h6 tags with this class */
h6.indent_line2 { 
	padding-left: .9em;
	text-indent: -.1em;
}

.table_td { font-size: .9em; }

/* this is the link style used for table hyperlinks*/
a.table:link { color:#333399;font-style:normal;font-size:10pt;font-family:Arial,Helvetica,Tahoma,sans-serif;text-decoration:none; }

a.table:visited { color:#666699;font-style:normal;font-size:10pt;font-family:Arial,Helvetica,Tahoma,sans-serif;text-decoration:none; }

a.table:hover { color:#0066CC;font-style:normal;font-size:10pt;font-family:Arial,Helvetica,Tahoma,sans-serif;text-decoration:underline; }

a.table:active { color:#666699;font-style:normal;font-size:10pt;font-family:Arial,Helvetica,Tahoma,sans-serif;text-decoration:none;	text-align: left; }

.href {
	font-size: .9em;
	line-height: 1.3em;
	/*color: #7B2217;
	font-weight: bold;*/
	/* DNR changes */
	color: #000;
	text-shadow:#999;
	text-decoration: none; /*mlw change*/
}

.small { color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-style:normal	}
.reduced { color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:10pt; font-style:normal	}


.white_box {
	background: #FFFFF;
	border: 1px solid #a6a7a7;
	color: #171C34;
	margin: 5px 0;	
}

/* this is the text style span classes available for text only */
.subhead { color: #666666; font: bold 10pt Arial, Helvetica, Tahoma, sans-serif; }

.subhead2 { color: #6B6B6B; font: bold 10pt Arial, Helvetica, Tahoma, sans-serif; } 
	 
.note { color: #666666; font: normal 8pt/8pt Arial, Helvetica, Tahoma, sans-serif; }

.caption { color: #666666; padding: 0; font: normal 8pt/8pt Arial, Helvetica, Tahoma, sans-serif;  }

.context { color: #666699; font: normal 8pt/8pt Arial, Helvetica, Tahoma, sans-serif; }
	
.footer { color: #666666; font: normal 7.5pt Arial, Helvetica, Tahoma, sans-serif; }

.textonly { color: #666666; font: normal 6pt/6pt Arial, Helvetica, Tahoma, sans-serif; }
	
.title { color: #000; font: bold 11pt/11pt Verdana, Arial, Tahoma, sans-serif; }
	
.title2 { color: #000; font: bold 10pt/10pt Verdana, Arial, Tahoma, sans-serif; }

.form { background: #FFFFFF; color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
	
.small { color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-style:normal	}
	
.small_opmp { color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:7pt; font-style:normal }
	
.smallbold {color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:8pt; font-style: normal; font-weight:bold;}
    
    .bodytext {
	color: #333333;
	font: normal 10pt Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	}
	
.boldbodytext { color: #333333; font:bold 10pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.spotlight { color: #333333; font:normal 8.5pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.spotlightbold { color: #000; font:bold 8.5pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.hidelabel { display: none; }
	
.opmp { border:solid; color:#d8a412; border-width:thin }
	
.redbox { border: thin dashed #990000; padding: 15px;}
    
.formlabel { color: #990099; font: bold 10pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.formlabel_verify { color: #000033; font: bold 10pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.tablecolumnheader { color: #003366; font: bold 10pt Verdana, Arial, Tahoma, sans-serif; text-decoration: none; }
	
.Error_red_text_H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #990000;
	}

.ErrorRedText_2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	}

.ErrorRedText {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	}

.whitetext {color: #FFFFFF}
.whitetextbold {
	color: #FFFFFF;
	font-weight: bold;
	}

/* these are the parameters for the expandable div's on the site index page */
.mC {list-style-image: url(/mlw/images/gray_arrow_wide.gif);} 
    .mH {cursor:pointer; position:relative; top:-11px; left:175px; width:50px; margin:-8px;}
    .mL {display:none; margin:0px 0px 5px 0px; padding:0px 0px 0px 25px;}
    .mT {display:block; list-style-image:url(/mlw/images/gray_bullet_wide.gif); list-style-type:none; line-height:1.5;}
	
/* this is for divs with borders...not to be confused with Doctors Without Borders...*/
.divbox {
	background-color:#E7E7E7;
	border-bottom:solid 1px;
	color:#000000;
}
/* Angela added:  Navigation titles.*/		
#sidebar_right h1{
  font-size:.85em;
  font-weight:600;		
  letter-spacing:1px;
  font-stretch:20px;
  width: 246px;
  margin-bottom:0px;
  padding: 2px;
  border-bottom: 2px solid #F3D673;
}

.divmain {
	background-color:#F9F9F9; 
	border-bottom:solid 1px; color:#000066; 
	border-top:solid 1px; color:#000066;	
}

#mlw_submenu.box {
	background-color: transparent; 
	border: none;
}
#mlw_water_menu.box {
	background-color:	#E5FFFF;
}
#mlw_land_menu.box {
	background-color: #E5E6D6; 
}
#mlw_mining_menu.box {
	background-color: #eee;
}

#main_left h3 {text-align: left; }

#main_left ul { margin-left: 1em; }

#department_footer {
	width: 930px;	
}
	/*Added by Aaron Woehler to provide uniformity to contact information. */
div.archive_year li p { margin-top: 0px; padding-top: 0.0em; padding-left:2em; line-height: 1.3em; font-style: italic; }
div.archive_year p, div.archive_year ul { padding-top: 0px; }
div#content ul ul { font-size: 1em; padding-bottom: 2px; margin-bottom: 2px;}
span.dept { line-height: 1.1em; }
div.contact { align-left;  font-size: 0.9em; padding-left: 10px; line-spacing: 1.2em; }
div.contact h3 { margin-bottom: 1em; margin-left: -10px;}
div.contact p { font-size: 1em; padding-bottom: 10px;}
div.contact .person {}
div.contact .position { font-style:italic; margin-bottom: 1em;}
div.contact .dept { margin-top: 5px; }
div.contact .office { }
div.contact .address { }
div.contact .group {font-weight: bold; }
div.contact .phone { margin-top: 1em; }
	/*Submentu items - see large mines*/
div.box li li { font-size: 0.9em; }
